<?php defined('SYSPATH') or die('No direct script access.');

class Controller_Main extends Controller {

	public function action_act($category=0) 
	{
//throw new exception(Session::instance()->get("fbUserId"));
		$this->request->response = View::factory('tema');


	}

}
?>
